Forum: Orafce rpm's are available

Posted by: Pavel Stehule
Date: 2007-10-09 15:45
Summary:Orafce rpm's are available
Project:Better Oracle functions support

Devrim's rpm packages for orafce 2.1.1 are available. They are compiled for PostgreSQL 8.2 and Fedora 7.

Sponsors Ads

Latest News

No News Items Found
Monitor Forum | Start New Thread Start New Thread
Powered By FusionForge